/* Basic HTML style*/
BODY {
	FONT-SIZE: 11px;
	MARGIN: 0px;
	FONT-FAMILY: arial, verdana, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	padding: 0px;

}

div#test 
{
    background-repeat: no-repeat;
    height: 350px;
    width: 285px;
}


div#testtext {
    position: relative;
    height: auto;
    width: auto;
    left: 145px;
    top: 150px;
}

/*Global Style*/

.outerTable {
	border: 1px solid #CCCCCC;
	width: 640px;
}

#calls
{
    font-family:Verdana;
    width:500px;
    font-size:smaller;
    color:Black;
}
#calls th
{
    padding:10px;
}

.innerTable {
	border: 1px solid #CCCCCC;
	width: 540px;
}

.innerDefaultTable {
	border: 1px solid #CCCCCC;
	width: 600px;
}

.payTable {
	border: 1px solid #CCCCCC;
	width: 400px;
}

.submitPaymentButton { position: relative; visibility: visible; }

.innerTable TD {
	FONT-FAMILY: arial, verdana, sans-serif;
	FONT-SIZE: 11px;
	padding-right: 5px;
	padding-left: 5px;
}

.AdminTextTitle {
	FONT-SIZE: 26px;
	font-weight: bolder;
	COLOR: #ffffff;
	FONT-FAMILY: arial,sans-serif;
}

.homeNavBack {
	background-image: url(../images/navBgnew.jpg);
	height: 21px;
}

.homeNavBackSSL_Payment {
	height: 21px;
}

.insideNavBack {
	height: 21px;
	background-color: #000096;
}


.FeaturedImg {
	height: 99px;
	width: 145px;
}

.HomeSmallImg {
	height: 50px;
	width: 60px;
	border: 1px solid #CCCCCC;
}

.HomeImg {
	height: 158px;
	width: 187px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFCC00;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFCC00;
}

.InsideHeaderImg {
	height: 79px;
	width: 388px;
	
}


.GlobalFooter{
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	color: #999999;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.RetailDept{
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	color: #999999;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.RetailDeptText{
	FONT-SIZE: 12px;
	MARGIN: 0px;
	FONT-FAMILY: arial, verdana, sans-serif;
	color: #000000;
	padding: 0px;
}
.feaDesc{
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	color: #999999;
}

a.feaDesc {color: #000000; text-decoration:none; }
a.feaDesc:visited {color: #000000; text-decoration:none; }
a.feaDesc:active {color: #000000; text-decoration:none; }
a.feaDesc:hover {color:#000099; text-decoration:none;}

.footer{
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	color: #999999;
}

a.footer {color: #999999; text-decoration:none; }
a.footer:visited {color: #999999; text-decoration:none; }
a.footer:active {color: #999999; text-decoration:none; }
a.footer:hover {color:#000000; text-decoration:none;}

#insideMod{
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}

.venues {
	PADDING-LEFT: 11px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 20px;
	HEIGHT: 22px;
	color: #000099;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	background-color: #FFFFFF;
}

.requiredText
{
    font-family: arial, verdana, sans-serif;
	font-size: 9px;
	color: red;
	font-weight:normal;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.insideBOX {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 20px;
	HEIGHT: 25px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	background-color: #000099;
	text-align: center;
}

.insideBOXBorder {
	border: 1px solid #000099;
	float: right;
	width: 150px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align:left;
}

.insideBOXBorderSSL_Payment {
	border: 1px solid #000099;
	float: right;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
	text-align:center;
}

.insideBOXSSL_Payment {
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	LINE-HEIGHT: 20px;
	HEIGHT: 30px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	background-color: #000099;
	text-align: center;
}

.insideBOXBorderLiveAuction {
	border: 1px solid #000099;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align:left;
}
.insideBOXDescriptionLiveAuction {
	padding: 4px;
	text-align:justify;
}
.insideBackgroundLiveAuction {
	border: 1px solid #000099;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align:left;
	background-color: #ffd700;	
}
.promotionBackground {
	border: 1px solid #000099;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align:left;
	background-color: #ffd700;	
}


.tableborder{
	background-color: #ffd700;
	border-top: 1px none #FFCC01;
	border-right: 1px solid #FFCC01;
	border-bottom: 1px solid #FFCC01;
	border-left: 1px solid #FFCC01;
}

.InsideLogo {
	background-color: #ffd700;
	background-repeat: no-repeat;
	background-position: left top;	
}

.InsideHeader {
	background-color: #ffd700;
}

#InContent {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #000000; PADDING-TOP: 15px}

#InContent H2 {
	FONT-SIZE: 22px;
	COLOR: #000096;
	FONT-FAMILY: arial,sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#InContent H3 {
	FONT-SIZE: 18px;
	COLOR: #000096;
	FONT-FAMILY: arial,sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

a.InContent {color: #999999; text-decoration:none; }
a.InContent:visited {color: #999999; text-decoration:none; }
a.InContent:active {color: #999999; text-decoration:none; }
a.InContent:hover {color:#000000; text-decoration:none;}

#InContent1 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #000000; PADDING-TOP: 15px}

#InContent1 H2 {
	FONT-SIZE: 22px;
	COLOR: #000096;
	FONT-FAMILY: arial,sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

#InContent1 H3 {
	FONT-SIZE: 18px;
	COLOR: #000096;
	FONT-FAMILY: arial,sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

a.InContent1 {color: #999999; text-decoration:none; }
a.InContent1:visited {color: #999999; text-decoration:none; }
a.InContent1:active {color: #999999; text-decoration:none; }
a.InContent1:hover {color:#000000; text-decoration:none;}


#InContent2 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #000000; PADDING-TOP: 15px}

#InContent2 H2 {
	FONT-SIZE: 22px;
	COLOR: #000096;
	FONT-FAMILY: arial,sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

#InContent2 H3 {
	FONT-SIZE: 18px;
	COLOR: #000096;
	FONT-FAMILY: arial,sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

a.InContent2 {color: #999999; text-decoration:none; }
a.InContent2:visited {color: #999999; text-decoration:none; }
a.InContent2:active {color: #999999; text-decoration:none; }
a.InContent2:hover {color:#000000; text-decoration:none;}

#InContent3 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #000000; PADDING-TOP: 15px}

#InContent3 H2 {
	FONT-SIZE: 22px;
	COLOR: #000096;
	FONT-FAMILY: arial,sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

#InContent3 H3 {
	FONT-SIZE: 18px;
	COLOR: #000096;
	FONT-FAMILY: arial,sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

#InContent4 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; COLOR: #000000; PADDING-TOP: 5px}

#InContent4 H2 {
	FONT-SIZE: 22px;
	COLOR: #000096;
	FONT-FAMILY: arial,sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	text-align:justify;
}

#InContent4 H3 {
	FONT-SIZE: 18px;
	COLOR: #000096;
	FONT-FAMILY: arial,sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

a.InContent4 {color: #999999; text-decoration:none; }
a.InContent4:visited {color: #999999; text-decoration:none; }
a.InContent4:active {color: #999999; text-decoration:none; }
a.InContent4:hover {color:#000000; text-decoration:none;}

/* Home Navigation*/

.headerLink {background-repeat: repeat-x;
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-right: 5px;padding-left: 5px;
	}

a.headerLink {color: #000099; text-decoration:none; }
a.headerLink:visited {color: #000099; text-decoration:none; }
a.headerLink:active {color: #000099; text-decoration:none; }
a.headerLink:hover {color:#000000; text-decoration:none;}

/* Inside Page Navigation*/

.INheaderLink {background-repeat: repeat-x;
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding-right: 5px;padding-left: 5px;
	color: #ffffff;
	}

a.INheaderLink, .INheaderLink a {color: #ffffff; text-decoration:none; }
a.INheaderLink:visited {color: #ffffff; text-decoration:none; }
a.INheaderLink:active {color: #ffffff; text-decoration:none; }
a.INheaderLink:hover {color:#ffd700; text-decoration:none;}

/* Top Links */

.insideTabNav {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-right: 5px;
	padding-bottom: 5px;
}

.insideTabCont {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
}

a.insideTabCont {color: #000099; text-decoration:none; }
a.insideTabCont:visited {color: #000099; text-decoration:none; }
a.insideTabCont:active {color: #000099; text-decoration:none; }
a.insideTabCont:hover {color:#000000; text-decoration:none;}


.insideMainLinkCont {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
a.insideMainLinkCont {color: #000099; text-decoration:none; }
a.insideMainLinkCont:visited {color: #000099; text-decoration:none; }
a.insideMainLinkCont:active {color: #000099; text-decoration:none; }
a.insideMainLinkCont:hover {color:#000000; text-decoration:none;}

.venueNav {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 0px;
}

.payForm {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
	padding-bottom: 0px; 
}

.topLink {
	font-family: arial, verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.topSalesLink {
	font-family: arial, verdana, sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #FFEB99;
}
a.topSalesLink {color: #000000; text-decoration:none; }
a.topSalesLink:visited {color: #000000; text-decoration:none; }
a.topSalesLink:active {color: #000000; text-decoration:none; }
a.topSalesLink:hover {color:#000099; text-decoration:none;}

.SalesLinkborder{
	background-color: #FFEB99;
	border-top: 1px none #ffd700;
	border-right: 1px solid #ffd700;
	border-bottom: 1px solid #ffd700;
	border-left: 1px none #ffd700;
}
.topSalesBorder {
	background-color: #FFEB99;
	border-bottom: 1px solid #ffd700;
}

.payLink {
	font-family: arial, verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration:none;
}

a.payLink {color: #000099; text-decoration:none; }
a.payLink:visited {color: #000099; text-decoration:none; }
a.payLink:active {color: #000099; text-decoration:none; }
a.payLink:hover {color:#000000; text-decoration:none;}

a.topLink {color: #000000; text-decoration:none; }
a.topLink:visited {color: #000000; text-decoration:none; }
a.topLink:active {color: #000000; text-decoration:none; }
a.topLink:hover {color:#000099; text-decoration:none;}

.topLinkLine {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffd700;}

.sitemap:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
	font-weight : normal;
	font-size : 10px;
	text-decoration : none;
}

.sitemap:alink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-weight : normal;
	font-size : 10px;
	text-decoration : none;
	}
.tableGray{
	border: 1px solid #D1D1D1;
}

.productslinks:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight : bolder;
	font-size : 9pt;
	text-decoration : none;
}
.productslinks:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight : bolder;
	font-size : 9pt;
	text-decoration : none;
}
.productslinks:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
	font-weight : bolder;
	font-size : 9pt;
	text-decoration : none;
}

.productslinks:alink{
	font-family: Verdana,Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight : bolder;
	font-size : 9pt;
	text-decoration : none;
	}

.headerBlueSecondary{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 900;
	color: #020098;
	padding-bottom: 20px;

}
.blueborder{
	border: 1px solid #020098;
}
.rightHeading{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.rightsubHeading{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/* color: #000099; */
}
.dashHeading{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #3F3FFF;
}
.rightLinks:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3F3FFF;
	text-decoration : none;
}
.rightLinks:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3F3FFF;
	text-decoration : none;
}
.rightLinks:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000099;
	text-decoration : none;
}

.rightLinks:alink{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #3F3FFF;
	text-decoration : none;
	}
.liveAuctionHeader
{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration : underline;
}
.liveAuctionInfo
{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration : none;
}
.liveAuctionDescription
{
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration : none;
}

.liveAuctionBorder{
	background-color: #FFEB99;
	border-top: 1px none #ffd700;
	border-right: 1px solid #ffd700;
	border-bottom: 1px solid #ffd700;
	border-left: 1px none #ffd700;
}

.liveAuctionImageBorder{
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}

.liveAuctionBottomBorder {
	background-color: #ffd700;
	border-bottom: 1px solid #ffd700;
}

.itemSalesHeader
{
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration : none;
}

.itemSalesDescription
{
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-left: 0px;
	color: #000000;
	text-decoration : none;
}

.itemSalesLinks {
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-left: 0px;
}

a.itemSalesLinks {color: #000099; text-decoration:none; }
a.itemSalesLinks:visited {color: #000099; text-decoration:none; }
a.itemSalesLinks:active {color: #000099; text-decoration:none; }
a.itemSalesLinks:hover {color:#6E8C1A; text-decoration:none;}

.itemSalesBottomBorder {
	background-color: #ffd700;
	border-bottom: 1px solid #ffd700;
}

.imageTopPad{ margin-left: 5px; margin-right: 5px; margin-top: 5px;  margin-bottom: 5px; }

.ItemDisplayBorder{
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}

.topBackgroundItemSales
{
	border-left: solid 1px #6E8C1A;
	border-right: solid 1px #6E8C1A;
	border-top: solid 1px #6E8C1A;
	float: right;
	margin: 0px;
	padding: 0px;
	background-color: #ffd700;	    
}

.bottomBackgroundItemSales {
	border-left: solid 1px #6E8C1A;
	border-right: solid 1px #6E8C1A;
	border-bottom: solid 1px #6E8C1A;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align:left;
	background-color: #ffd700;	
}

.insideBOXDescriptionItemSales {
	padding-left: 3px;
	padding-right: 3px; 
	text-align:left;
}

.insideBOXBorderItemSales {
	border: 1px solid #6E8C1A;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-family: arial, verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-left: 0px;
	color: #000000;
	text-decoration : none;	
}

#InContentItemDisplay1 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 25px; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; COLOR: #000000; PADDING-TOP: 15px}

#InContentItemDisplay1 H2 {
	FONT-SIZE: 22px;
	COLOR: #000096;
	FONT-FAMILY: arial,sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

a.InContentItemDisplay1 {color: #999999; text-decoration:none; }
a.InContentItemDisplay1:visited {color: #999999; text-decoration:none; }
a.InContentItemDisplay1:active {color: #999999; text-decoration:none; }
a.InContentItemDisplay1:hover {color:#000000; text-decoration:none;}

A.CONTACTLINKS
{
BORDER-TOP: #ffd700 3px groove;
BORDER-LEFT: #ffd700 3px groove;
BORDER-RIGHT: #ffd700 3px groove;
BORDER-BOTTOM: #ffd700 3px groove;
FONT-SIZE: 12px;
FONT-WEIGHT: BOLD;
COLOR: #ffffff;
FONT-FAMILY:  Arial;
TEXT-DECORATION: none;
BACKGROUND-COLOR: #000096
}

A.CONTACTLINKS:hover
{
BORDER-RIGHT: #000096 3px groove;
BORDER-TOP: #000096 3px groove;
MARGIN: 0px;
BORDER-LEFT: #000096 3px groove;
BORDER-BOTTOM: #000096 3px groove;
FONT-SIZE: 12px;
FONT-WEIGHT: BOLD;
COLOR: #000096;
FONT-FAMILY:  Arial;
TEXT-DECORATION: none;
BACKGROUND-COLOR: #ffd700
}

a.CONTACTUSBUTTON
{
BORDER-RIGHT: #6E8C1A 2px solid;
BORDER-TOP: #6E8C1A 2px solid;
BORDER-LEFT: #6E8C1A 2px solid;
BORDER-BOTTOM: #6E8C1A 2px solid;
FONT-WEIGHT: bolder;
FONT-SIZE: 12px;
FONT-FAMILY: Arial;
COLOR: #ffffff;
WIDTH: 130px;
TEXT-DECORATION: none;
BACKGROUND-COLOR: #000096
}
a.CONTACTUSBUTTON:HOVER
{
BORDER-RIGHT: #6E8C1A 2px solid;
BORDER-TOP: #6E8C1A 2px solid;
BORDER-LEFT: #6E8C1A 2px solid;
BORDER-BOTTOM: #6E8C1A 2px solid;
FONT-WEIGHT: bolder;
FONT-SIZE: 12px;
FONT-FAMILY: Arial;
COLOR: #000096;
WIDTH: 140px;
TEXT-DECORATION: none;
BACKGROUND-COLOR: #ffd700
}



a.PRINTBUTTON
{
BORDER-RIGHT: #6E8C1A 2px solid;
BORDER-TOP: #6E8C1A 2px solid;
BORDER-LEFT: #6E8C1A 2px solid;
BORDER-BOTTOM: #6E8C1A 2px solid;
FONT-WEIGHT: bolder;
FONT-SIZE: 12px;
FONT-FAMILY: Arial;
COLOR: #ffffff;
WIDTH: 120px;
TEXT-DECORATION: none;
BACKGROUND-COLOR: #000096
}

a.PRINTBUTTON:HOVER
{
BORDER-RIGHT: #6E8C1A 2px solid;
BORDER-TOP: #6E8C1A 2px solid;
BORDER-LEFT: #6E8C1A 2px solid;
BORDER-BOTTOM: #6E8C1A 2px solid;
FONT-WEIGHT: bolder;
FONT-SIZE: 12px;
FONT-FAMILY: Arial;
COLOR: #000096;
WIDTH: 120px;
TEXT-DECORATION: none;
BACKGROUND-COLOR: #ffd700
}

a.CLOSEBUTTON
{
BORDER-RIGHT: #6E8C1A 2px solid;
BORDER-TOP: #6E8C1A 2px solid;
BORDER-LEFT: #6E8C1A 2px solid;
BORDER-BOTTOM: #6E8C1A 2px solid;
FONT-WEIGHT: bolder;
FONT-SIZE: 12px;
FONT-FAMILY: Arial;
COLOR: #ffffff;
WIDTH: 100px;
TEXT-DECORATION: none;
BACKGROUND-COLOR: #000096
}
a.CLOSEBUTTON:HOVER
{
BORDER-RIGHT: #6E8C1A 2px solid;
BORDER-TOP: #6E8C1A 2px solid;
BORDER-LEFT: #6E8C1A 2px solid;
BORDER-BOTTOM: #6E8C1A 2px solid;
FONT-WEIGHT: bolder;
FONT-SIZE: 12px;
FONT-FAMILY: Arial;
COLOR: #000096;
WIDTH: 100px;
TEXT-DECORATION: none;
BACKGROUND-COLOR: #ffd700
}

a.NOTIFICATIONBUTTON
{
BORDER-RIGHT: #6E8C1A 2px solid;
BORDER-TOP: #6E8C1A 2px solid;
BORDER-LEFT: #6E8C1A 2px solid;
BORDER-BOTTOM: #6E8C1A 2px solid;
FONT-WEIGHT: bolder;
FONT-SIZE: 12px;
FONT-FAMILY: Arial;
COLOR: #ffffff;
WIDTH: 100px;
TEXT-DECORATION: none;
BACKGROUND-COLOR: #000096
}
a.NOTIFICATIONBUTTON:HOVER
{
BORDER-RIGHT: #6E8C1A 2px solid;
BORDER-TOP: #6E8C1A 2px solid;
BORDER-LEFT: #6E8C1A 2px solid;
BORDER-BOTTOM: #6E8C1A 2px solid;
FONT-WEIGHT: bolder;
FONT-SIZE: 12px;
FONT-FAMILY: Arial;
COLOR: #000096;
WIDTH: 100px;
TEXT-DECORATION: none;
BACKGROUND-COLOR: #ffd700
}

.submitTechSaleBidBUTTON
{
BORDER-RIGHT: #6E8C1A 1px solid;
BORDER-TOP: #6E8C1A 1px solid;
BORDER-LEFT: #6E8C1A 1px solid;
BORDER-BOTTOM: #6E8C1A 1px solid;
FONT-WEIGHT: bolder;
FONT-SIZE: 9px;
FONT-FAMILY: Arial;
COLOR: #ffffff;
WIDTH: 65px;
TEXT-DECORATION: none;
BACKGROUND-COLOR: #000096
}

/* Rolet - Bid Sales Results */
.bidSalesResults
{
/*
	width: 100%;
*/
	width: 350px;
	margin: 0 auto;
	background-color: #ffd700;
	border-bottom: 1px solid #ffd700;
}

.bidSalesResults tr
{
	height: 20px;
	line-height: 20px;
}

.bidSalesResults .title
{
	font-weight: bolder;
	font-size: 14px;
	text-align: center;
}

.bidSalesResults .lotNumber
{
	font-size: 12px;
	font-weight: bolder;
}
.bidSalesResults .lotNumber, .bidSalesResults .soldFor
{
	width: 50%;
	padding-left: 10px;
}



.bidItemTable 
{
	width: 500px;
	border: 1px solid #000099;
	margin: 0 auto;
	padding: 0px;
	background-color: #ffd700;	
}

.bidItemChoiceTable 
{
	width: 480px;
	border: 1px solid #000099;
	margin: 0 auto;
	padding: 0px;
	background-color: #ffd700;	
}

.BidErrLab { font-weight: bolder; font-size: 14px; color: #FF0000; }

.BidMsgLab { font-weight: bolder; font-size: 14px; color: #669966; }


/* Start - Navigation */
#navigation_container {
	float: left;
	width: 640px;
	margin: 1px 0 1px 0;
	padding: 0;
}

#navigation_links {
	float: right;
	line-height: 21px;
	display: block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#navigation_links ul { float: left; display: block; line-height: 21px; list-style: none; margin: 0; padding: 0;}
#navigation_links li { display: block; float: left; padding: 0 5px 0 5px; }
#navigation_links li.seperator { color: #FFFFFF; font-weight: bolder; }
#navigation_links a { display: block; text-decoration: none; color: #ffffff; padding: 0 3px 0 3px; font-weight: bolder; font-size: 12px; }
#navigation_links a:hover, #navigation_links a#navon {
	text-decoration: underline;
}
#navigation_links li ul { position: absolute; width: 100px; left: -999px; background-color: #000096; padding: 0; border: 1px solid #FFFFFF; }
#navigation_links li ul li, #navigation_links li ul a { background-color: #000096; }
#navigation_links li ul a { padding: 0; margin: 0; height: 21px; width: 100px; line-height: 21px; text-align: center; color: #FFFFFF; border-bottom: 1px solid #FFFFFF; }
#navigation_links li ul.align_right { margin-left: -98px; }
#navigation_links li:hover ul, #navigation_links li.sfHover ul { left: auto; }
#navigation_links ul.locations_nav, #navigation_links ul.locations_nav a { width: 75px; }
#navigation_links ul.careers_nav, #navigation_links ul.careers_nav a { width: 145px; }
#navigation_links li#last_link { border-right: none; }
#navigation_links li#last_link a { border-right: none; }

/* End - Navigation */

/* Calcs */
/* #shippingCalc { width: 500px; margin: 10px auto 10px auto; border: 1px solid #000000; padding: 0; background-color: #ffd700; } */
/* Changed 10/18/13 to Percent Width */
#shippingCalc { width: 95%; margin: 10px auto 10px auto; border: 1px solid #000000; padding: 0; background-color: #ffd700; }
#shippingCalc table.questions { width: 300px; margin: 0 auto; border: 0px; padding: 0; }
#shippingCalc .questions { border: 0; margin: 0; padding: 0; }
#shippingCalc .question { width: 35%; }
#shippingCalc .answer { width: 65%; }
#shippingCalc .question_title { font-weight: bolder; font-size: 16px; }
#shippingCalc .question_command { text-align: center; padding-top: 10px; }

#shippingCalc table.send_questions { width: 150px; margin: 0 5px 0 5px; border: 0px; padding: 0; border: 1px solid #000000; background-color: #FFFFFF; }
#shippingCalc table.send_questions .question { width: 60%; }
#shippingCalc table.send_questions .answer { width: 40%; }
#shippingCalc table.send_questions .question_title { font-size: 14px; }

#shippingCalc table.send_additional_questions { width: 400px; margin: 10px auto; border: 0px; padding: 0; }
#shippingCalc table.send_additional_questions .question { width: 50%; }
#shippingCalc table.send_additional_questions .answer { width: 50%; }
/*
#shippingCalc .quote_response { width: 400px; margin: 10px auto 10px auto; border: 1px solid #000000; background-color: #ffffff; }
*/
#shippingCalc .quote_response { width: 300px; margin: 10px auto; border: 1px solid #000000; font-weight: bolder; font-size:14px; text-align: center; background-color: #ffffff; }
#shippingCalc .quote_response td { padding: 25px; }
#shipping_options { width: 500px; margin: 10px auto 0 auto; padding: 5px; text-align: center; }
#shipping_instructions { width: 480px; margin: 0 auto; font-size: 14px; padding: 5px 0 5px 0; text-align: left; }

.QuoteMsgLab { font-weight: bolder; font-size: 14px; color: #669966; margin: 25px; text-align:center; }
.generatedQuote { font-weight: bolder; font-size: 14px; width: 300px; color: #000000; margin: 10px auto; padding: 25px; text-align:center; background-color:White; border: 1px solid #000000; }
.send_detail { margin: 0 auto 10px auto; }
#shipping_instructions { width: 580px; margin: 0 auto; font-size: 14px; padding: 10px 0 5px 0; }
#calc_instructions { width: 480px; margin: 0 auto; font-size: 14px; padding: 10px 0 10px 0; }
.required { color:#FF0000; font-weight: bolder; }
/*
#unishippers table.send_questions { width: 250px; }
*/
#unishippers table.send_questions { width: 200px; }
#unishippers table.send_questions .question { width: 40%; }
#unishippers table.send_questions .answer { width: 60%; }

#promo_banner { padding: 3px; margin: 10px; border: 1px solid #C0C0C0; }
#promo_container {width: 780px; margin: 10px auto; padding: 3px; border: 1px solid #C0C0C0; }


/* Rolet 20100412 - Home page updates */
#shop_nav_links { width: 388px; background-color: #FFFFFF; }
#shop_nav_img { text-align: center; }
#shop_list_left { width: 225px; vertical-align:top; }
#shop_list_right { width: 163px; vertical-align:top; }
ul.shop_list { list-style-image: url(/images/shop_bullet.gif); line-height: 22px; margin-top: 0; }
ul.shop_list a { text-decoration: none; display: block; color: #003366; font-size: 12px; font-weight: bolder; padding-left: 5px; }
ul.shop_list a:hover { text-decoration: none; background-color: #FFEB99; display: block; }
.list_indent { padding-left: 10px; font-size: 11px; line-height: 12px; }
.SalesLinkborder{ background-color: #FFFFFF; }

/* Rolet 20130426 - Updates */
.SoldTechSaleItem { font-size: 12px; }
.SoldTechSaleItem td { padding: 1px; }
.SoldTechSaleItem .itemSalesHeader, .SoldTechSaleItem .itemSalesLinks { font-size: 12px; }
#item_list_container { background-color: #FFD700; }
#in_page_navigation { background-color: #FFFFFF; }
.listing_spacer { height: 5px; }
.top_table { margin-bottom: 5px; }
.middle_table { margin-bottom: 5px; }
.bottom_table { }
.listing_seperator { background-color: #CCCCCC; height: 1px; margin: 4px 0; }
.home_bottom_nav { font-weight: bolder; }
.home_bottom_nav a { font-weight: bolder; color: #000; }
.home_bottom_nav a:hover { text-decoration: none; }

a.mainNavigationLinks { border-left: 1px solid #000; margin-left: 5px; } 
.first a.mainNavigationLinks { border-left: none; margin-left: 0; } 

